@import url('https://fonts.googleapis.com/css2?family=Source+Code+Pro:ital@0;1&display=swap');

$Font: 'Source Code Pro', monospace;

$Background: #272822;
$Fontcolor: #F8F8F2;
$Comment: #75715E;
$Pink: #F92672;
$Orange: #FD971F;
$LightOrange: #E69F66;
$Yellow: #E6DB74;
$Green: #A6E22E;
$Blue: #66D9EF;
$Purple: #AE81FF;

body {
  background-color: $Background;
}

p{
  font-family: $Font;
  color: $Fontcolor;
}

span {
  font-family: $Font;
  color: $Fontcolor;
  &:hover {
    color: $Pink;
  }
}

.div01 {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  background-color: $Background;
  justify-content: center;
  border: 1px solid $Green;
}

.div02 {
  @extend .div01;
  width: 97%;
  margin: 0 auto;
  background-color: $Background;
}

.div03 {
  @extend .div02;
  width: 24%;
  float: left;
  margin-left: auto;
  margin-right: auto;
}

.div04 {
  @extend .div02;
  width: 74%;
  float: right;
  margin-left: auto;
  margin-right: auto;
}

.div05 {
  @extend .div01;
  width: 97%;
  margin-left: auto;
  margin-right: auto;
  vertical-align: right;
}

.div06 {
  @extend .div01;
  width: 97%;
  margin-left: auto;
  margin-right: auto;
}

.div07 .div08 .div09 {
  @extend .div06;
  width: 32%;
  margin-left: auto;
  margin-right: auto;
  float: left;
}
